<!--#include file="../include/Email.jsp" -->
<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
</head>

<body>
<%
 email="web@c0359.com"
 topic="test"
 body="test"
 body=EmailBody(body)
 sender = "web@c0359.com"
 SendMail = UseJmail(email,topic,body,sender)
 response.write SendMail
%>
</body>
</html>
